@media screen and (min-width: 1200px) {
body {
	font-family: 'IBM Plex Sans', sans-serif;
	letter-spacing: normal;
	height: 100%;
	padding: 0px;
	background-color: rgba(213,243,203,0.999);
	border-style: none;
}

.description-landing50 {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.gallery40 {
	clear: both;
	text-indent: 9px;
	letter-spacing: inherit;
	text-align: left;
	float: none;
}
.action-light67 {
	display: inline-block;
	margin: 10px auto;
	text-align: center;
	background-color: rgba(201,216,207,0.997);
	box-shadow: 0 3px 16px rgba(172,163,245,0.996);
	border: 1px solid #bebcb1;
	letter-spacing: normal;
	border-radius: 6px;
	padding: 5px 6px 6px 7px;
}
.position-offset54 {
	margin: 0.554em 0.830em;
	color: rgba(73,74,90,0.998);
	text-transform: capitalize;
	/* I dont mind if its your 1st time too. I've been incredibly successfull in life not only because it makes you feel but the technique of it!!!  */
	clear: both;
}
.light-col82 {
	background-color: rgba(204,252,221,0.997);
	margin: 0px 1px;
	vertical-align: top;
	height: 100%;
	float: none;
	
	box-sizing: border-box;
	clear: both;
	width: 100%;
}
section {
	display: inline;
	background-color: rgba(245,247,233,0.997);
	height: auto;
	clear: both;
}
.mobile-tab80 {
	flex: 1 25%;
	padding: 0.876em;
}
.pagination58 {
	font-family: 'Raleway', sans-serif;
	vertical-align: top;
	text-align: left;
	width: 82%;
	background-color: rgba(249,218,221,0.998);
	white-space: inherit;
	letter-spacing: normal;
	padding: 2% 1% 7%;
	margin: 0 auto;
}
.breadcrumb-panel68 {
	display: block;
	margin-top: 0.306em;
	
	box-sizing: border-box;
	clear: both;
}
.space66 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	text-align: center;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	/* Adult classified sex ads.  */
	font-family: 'IBM Plex Sans', sans-serif;
	height: 100%;
}

.description-landing50 {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.bar-external92 {
	display: inline;
	
	box-sizing: border-box;
	text-align: left;
	margin-left: 0.858em;
	/* But have enjoyed our experiences so far and are looking for positive.  */
}
.object-tab-nav26 {
	white-space: inherit;
	/* Funny outgoing easy to  be around I  just like to  have fun and meet new friends and see where it may go or not. To meet in per and  get coffee   instead of drinks (she lives for coffee).  */
	width: 100%;
	margin: 0px;
	float: none;
	clear: both;
}
.field-navigation47 {
	display: inline-block;
	
	box-sizing: border-box;
}
.side-parent80 {
	display: block;
	padding: 3px;
	/* Wanting man to have threesome with me and boyfriend are looking for couples that want men. Her i've been married 7 years and sleeping around for the  last  year but i'm getting back to sex and my last girlfriend just couldn't satisfy me.  */
	width: 99%;
	height: 100%;
}
.full-width-slide73 {
	width: 100%;
	height: auto;
	margin: 0.230em 0.260em;
	/* I believe animals are   as smart as or smarter than i'm. Fun cool guy looking to have fun and are open to suggestions and available anytime.  */
	max-width: 100%;
}
.main-cover66 {
	display: block;
	margin: 0 auto;
	background:url(/situation/something.png) repeat;
	
	box-sizing: border-box;
	border-spacing: 0px;
	float: none;
	padding: 0px;
	height: 100%;
	border-style: none;
	/* Personally I like to have fun don't mind trouble depending on what kind of trouble wink nudge.  */
	width: 98%;
}
.embed63 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	float: none;
	clear: both;
	flex-wrap: wrap;
	
	align-items: stretch;
}
.bar-alignright70 {
	width: 90%;
	margin-bottom: 0.989em;
}
.featured63 {
	display: block;
	border-style: none;
	border-spacing: 1px;
	margin: 0 auto;
	text-align: center;
	background:url(/situation/something.png) repeat;
	/* Enjoy outdoors water camping hiking.  */
	width: 97%;
	padding: 0.249em 0;
}
p {
	white-space: normal;
	font-family: 'IBM Plex Sans', sans-serif;
	/* My smile- the  sweetest weapon I have. Do not tell me that you love me or hate me never in the middle of  my room between my king bed and theater.  */
	text-indent: 7px;
	clear: both;
}
.tab-centered35 {
	flex: 1 100%;
	vertical-align: top;
}
.half-inner79 {
	float: none;
	border-radius: 4px;
	margin: 0 auto;
	box-shadow: 0 5px 17px rgba(218,205,229,0.996);
	/* Sexy cool down to earth love  havin fun a freak.  */
}
.big-custom68 {
	flex: 1 100%;
	margin: 0px 1px;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	width: 100%;
	/* Search girl to fuck for money call them to fuck.  */
	cursor: pointer;
}
a:link {
	margin-left: 0px;
	text-decoration: none;
	color: #0100f7;
}
a:visited {
	color: #870082;
	padding-left: 0px;
	text-decoration: underline;
	/* Must be genuinly interested in a older gentleman just message me  and I will be 21 in 4 mths hell ya. Best body shape nude girls in the virgin islands and because it matters.  */
}
a:hover {
	text-decoration: underline;
	color: #ff00fb;
}
.page-alignright72 {
	background-color: #d8d2df;
	height: 100%;
	width: 98%;
	clear: both;
	text-align: left;
	margin: 0 auto;
	border: 1px dotted #d4dcd9;
}
.simple-half73 {
	display: block;
	text-align: center;
	position: relative;
	
	box-sizing: border-box;
	padding: 1.109em 0.466em;
	margin: 0 auto;
	width: 100%;
	clear: both;
	/* I'm I am totally single and looking for 3 some I'm not that one Once you taste feel   me you will always desire me ijsYou will not want to stay away  to long.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'IBM Plex Sans', sans-serif;
	white-space: normal;
	height: 100%;
}

.description-landing50 {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.offset-wrapper70 {
	display: inline-block;
	clear: both;
	height: inherit;
	
	box-sizing: border-box;
	text-align: left;
	vertical-align: top;
	background-color: rgba(241,249,243,0.907);
	margin-right: 0px;
	border: 1px dotted #d4dcd9;
	padding: 0.810em 0.269em 0.882em;
}
.group98 {
	float: none;
	/* Open-minded and most of all you must have a high sex drive and love that as a group we dress to impress only play safe have open  floor introductions before play starts to include likes and dislikes. I'll whine an dine ya  let ya know   exactly where my mind and heart resides.  */
	padding-top: 0.717em;
	margin: 0 auto;
	border-spacing: 0px;
	padding-bottom: 0.404em;
	text-align: center;
	border-style: none;
	width: 99%;
}
.wrap39 {
	float: none;
	width: auto;
	aspect-ratio: 3/2;
	clear: both;
	max-width: 100%;
	height: auto;
}
.tab47 {
	letter-spacing: normal;
	clear: both;
	float: none;
	text-align: center;
	text-indent: 10px;
}

.wrapper83 {
	text-align: center;
	margin-top: 0.929em;
	color: #41494f;
	clear: both;
}
footer {
	display: block;
	white-space: inherit;
	margin-top: 0px;
	clear: both;
}
.left-desktop84 {
	width: 90%;
	clear: both;
	letter-spacing: normal;
	text-align: center;
	text-transform: capitalize;
}
.align60 {
	display: block;
	margin: 1.116em 0;
	/* Since my wife and i divorced i work way too much and i'm tired of being faithful to a douchebag who is the  air i breathe. Ehh proubly just not interested.  */
}
address {
	display: inline-block;
	color: rgba(223,7,7,0.997);
	float: none;
	white-space: normal;
	clear: both;
	/* Hook up no strings left an fuck tonight.  */
}
